% incipit for tenor.abc
% written by writeincipit.sh on Sat Nov  3 09:37:23 EST 2001
originalclef=\notes{\clef "mensural2_c4"}
firstnote=\notes{   g2    }
range=\notes{<c4 d'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key f \major }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	book = "Glogauer ms."
	composer = "Glogauer Liederbuch, No. 117"
	crossRefNumber = "117"
	footnotes = "\\\\Original clef, C on fourth line"
	origin = "Germany"
	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	title = "Hastu mir die laute bracht -- O rosa bella\\\\Quodlibet\\\\Contratenores"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Ha-  stu mir die lau-  te bracht. Nu leid und meid  _   _   _   _  der schn 
sten zu ge-  _  fal-  len.  Nu lo-  be lin-  de lo-  be.  
Es fur ein paur kein hol-  ze auff und iff und aff. _  _  _  Nos _  _  _  a-    
mis.  E-  _  ne-  len-  de, _  _    
Seid wil-  com, herr fe-  de-  ler mit eu-  er gei-  gen.  
Mein traut ge-  sell.  Hoch lob ich auch frau zar-  te eu-  er tu-  gend-  li-  che  
art und da-  zu eu-  er klu-  ge list.  Gro se-  nen ich im her-  _  zen  
trag. _  _  _  Sint ich an sie.  Di li-  be libt lib-  li-  chen lib-  lich comt uns der  
mei-  e. Ma-  don-  na ka-  the-  ri-  na vi-  ci-  na no _  stra.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

\property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major \clef "G_8"
 % %MIDI transpose -12
 % %MIDI nobarlines
 % %MIDI ratio 3 1
   g2    g2    b2    c'2    d'2    d'2    g2    r2   g1    a2    a2    bes2.    
a8    g8    f1    bes1    a1    g\breve      a1    g\breve    bes2.    c'4    
d'1    d'1    g1    d1    ees1    g1    f1    ees!1    d1    r1     r2   d'2    
d'2    d'2    d'2    d'2    g1    g2    r2   d2    a2    g2    f2    e1    d1   
 e1    d1    r1   d'2.    c'8    bes8    a2    a2      g2    r2   g1    bes1    
\property Staff.TimeSignature \override #'style = #'1style
a1    g2.    f8    e8    d1    \time 3/2   g1    g2    g1    g2    a1    a2    
a1    a2    d'2    d'2    bes2    a1 ^\fermata   \bar "||"  
\property Staff.TimeSignature \override #'style = #'C
 \time 4/4   d'1    
bes2    a2    g1    r2   g2    bes2    bes2    c'2    c'2    bes1    g1    d2   
 g2    a1    a2    f2    e1      d'1    d2    d2    d2    g1    e2    f2    d2  
  c2    r2   g1    g2    g2    bes1    c'2    d'1    bes2    a1      g2.    f8  
  e8    d2    e2    f2    g2    a1    r1   bes1    bes2    bes2    c'2    c'2   
 d'1    d'1    g2    g4    g4    d2    e2      f1    g1    r1   d'2    d'2    
d'2    d'2    d'2    c'1    c'2    c'2    d'2    d'2    bes2    a1    g\breve 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 =  110}
}
